//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler on 05.03.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"init" = "다운로드 초기화 중…";
"headline" = "%1$@ v%2$@ 다운로드 중…"; //Downloading <appname> v<version>
"dlProgStr" = "%1$@ / %2$@ (%3$@/초)…"; // <mb> of <mb> (<mb>/s)…
"verify_download_sub" = "서명 검증 중…";
"unpack_download_sub" = "다운로드 압축 해제 중…";
"update_ready_head" = "업데이트 다운로드 완료!";
"update_ready_sub" = "업데이트를 설치할 준비가 되었습니다";
"update_openpanel_btn" = "%1$@ 업데이트"; //Update <appname>
"openpanel_msg" = "%1$@의 위치를 선택하여 확인해주세요."; //Please confirm <appname>'s location by selecting it.
"done_btn" = "%1$@ 실행"; //launch <appname>
"update_complete_head" = "%1$@ 업데이트 완료!"; //<appname> successfully updated!
"update_complete_sub" = "아래의 “%1$@ 실행”을 클릭하여 %1$@를 실행하세요"; // Click launch <appname> below to launch <appname>
"update_failed_head" = "업데이트 실패 (오류 %1$d)";
"update_failed_sub" = "업데이트를 취소하고 다시 시도해주세요.";
"installing_update_head" = "업데이트 설치 중";
"installing_update_sub" = "업데이트 적용 중…";
"download_paused_sub" = "다운로드 일시 중지됨";
"download_resuming_sub" = "다운로드 재개 중…";
"quitting_sf_sub" = "%1$@ 종료 대기 중…"; //waiting for <appname> to quit
"manualinstall_head" = "수동 설치 필요!";
"manualinstall_sub" = "권한 부족으로 인해 업데이트를 수동으로 설치해야 합니다.\n“수동 설치”를 클릭하면 Finder에서 새 버전을 확인할 수 있습니다.\n이 새 버전으로 기존 %1$@를 교체하여 업데이트하세요.";
"manualinstall_btn" = "수동 설치";
"manualinstall_instr_foldername" = "> 이 새 버전의 %1$@를 이 폴더(“%2$@”)에 드래그하여 이전 버전을 덮어쓰기 <"; // drag this new version of <appname> onto this folder (<foldername>) to overwrite your older one.
"manualinstall_instr_sec_foldername" = "이 새 버전으로 기존 %1$@를 교체하세요"; //replace your old copy of <appname> with this new one.
"cancelButtonTitle" = "업데이트 취소";

"updatewindowtitle" = "%1$@ 업데이트 중"; //like "Updating DeskMat.app"
"update_failed_sub_bundlemismatch" = "다운로드한 업데이트가 현재 설치된 버전과 동일한 것으로 보입니다.";
"update_failed_sub_bundleissue" = "다운로드한 업데이트가 유효하지 않습니다.\n시간이 있으시면 support@eternalstorms.at 로 메일을 보내주시면 감사하겠습니다!";
"update_failed_sub_translocated" = "앱이 macOS에 의해 일시 이동된 것으로 보입니다.\n응용 프로그램 폴더로 이동한 후 다시 시도하세요.";


"update_failed_sub_mainappnotquit" = "앱을 종료할 수 없습니다.";
